[Date Prev][Date Next] [Chronological] [Thread] [Top]

Kernel 2.2.18, autofs, lookup_ldap.so - Help please....

Getting closer, but now I am in need to the lookup_ldap.so lib that does
not require the libc.so.6 to be compiled against GLIBC_2.1.3.  

Please, Please... I am getting so close with our neolinux embedded
project using open_ldap from my RH servers for authentication and
autofs.  I have the authentication working great, now I just need the
autofs to work.

Here is my error!

Jun 20 18:16:32 test automount[787]: cannot open lookup module ldap
o.6: version `GLIBC_2.1.3' not found (required by